Subject: [Adslmib] SHDSL Power Backoff question

From: Barak Adam <[email-masked]>
Date: Wed, 3 Sep 2008 10:46:30 +0300

Hi Everyone,
Integrating SHDSL CO into our products, I've found the power backoff issue not 100% clear.
I will be very thankful if anyone can clarify and give an accurate explanation for this issue.
Regards Power Backoff - I am summarizing here what I've understood both from Cioffi text book and the G. 991.2:
Power backoff mode might be selected / default.
If "default" mode - PBO values (upstream and downstream) are not negotiated during the G.Hs at all !!
Each modem will use an a-priori set PBO value ("default value" set by the user). Each modem will attenuate its Tx Power by that PBO value. (Tx - PBO)
The default value can (and should) be configured both in the CO and REMOTE modems.
So both in CO and CPE we should let the user configure a PBO value !
If "selected" mode - PBO values are negotiated by G.Hs. In this case, each receiver determines the PBO for the transmitter of the counterpart and at the end of the G.Hs Downstream and Upstream PBO values are selected.
During the G.Hs the G.991.2 table 6.2 of default values and maximum values for PBO (where EPL is measured) is used by each of the modems. The requirement is that the upstream and downstream PBO will be as follows: default value in table <= PBO value <= maximum value in table
There is no way the CO can dictate the value (either default (a-priori set) or selected using G.HS).
The CO can indeed dictate the mode of the PBO (default/selected by G.HS) using EOC message ID 15 but it doesn't have too.
So if the CO detects that PBO value used by the CPE is not good it might change CPE mode to "Selected" and try to negotiate that CPE a new PBO value (Upstream)
For CO and for CPE - we should let the user configure the PBO mode (selected \ default ) but taking into consideration that for CPE it might be changed by the CO.
My Questions are:
1. Is this PBO concept is correct ??
2. I am just still wondering how comes that I see no option in the DSLAMs (Alcatel ISAM, Alcatel ASAM, ECI) to configure a PBO default value?
In addition I was looking into the 4319 MIB with Yaakov and we couldn't find a MIB field for that value.
Sounds strange. I hope we are not missing something critical or making any wrong assumption.
Please confirm/ clarify.
Thanks and Best Regards,
Barak

_______________________________________________
Adslmib mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/adslmib